BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
.enlace      { font-size: 12; font-family: Trebuchet MS; color: #99CCFF; font-weight: bold }
TD {
	FONT-SIZE: 12px; COLOR: #012266; FONT-FAMILY: Trebuchet MS,Helvetica,sans-serif
}
STRONG {
	FONT-WEIGHT: bold
}
B {
	FONT-WEIGHT: bold
}
A
{
    COLOR: #002B45;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #002B45;
}
A:active
{
    TEXT-DECORATION: underline
}
A:hover
{
    TEXT-DECORATION: underline
}
.img
{
 border-style: none;
} 
.text_white {
	FONT-SIZE: 6px; COLOR: #ffffff; FONT-FAMILY: Trebuchet MS,Helvetica,sans-serif
}
.login {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #79be67; FONT-FAMILY: Trebuchet MS,Helvetica,sans-serif
}
.logtext {
	FONT-SIZE: 17px; COLOR: #5ead4b; LINE-HEIGHT: 18px
}
.box_rgt_head {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004a9c
}
.headklein {
	FONT-SIZE: 14px; COLOR: #00428b; LINE-HEIGHT: 14px; FONT-FAMILY: arial,Helvetica,sans-serif
}
.headkleinred {
	FONT-SIZE: 14px; COLOR: #810436; LINE-HEIGHT: 14px; FONT-FAMILY: arial,Helvetica,sans-serif
}
.headklein16 {
	FONT-SIZE: 16px; COLOR: #00428b; LINE-HEIGHT: 16px; FONT-FAMILY: arial,Helvetica,sans-serif
}
.headkleinred16 {
	FONT-SIZE: 16px; COLOR: #810436; LINE-HEIGHT: 16px; FONT-FAMILY: arial,Helvetica,sans-serif
}
.head {
	FONT-SIZE: 18px; COLOR: #00428b; LINE-HEIGHT: 18px
}
.headred {
	FONT-SIZE: 18px; COLOR: #810436; LINE-HEIGHT: 18px
}
.headwhite {
	FONT-SIZE: 20px; COLOR: #ffffff; LINE-HEIGHT: 20px
}
.green {
	COLOR: #5ead4b
}
.red {
	COLOR: #810436
}
.navi {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #012266; FONT-FAMILY: arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
:hover.navi {
	COLOR: #5ba748
}
.navklein {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #012266; FONT-FAMILY: arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
:hover.navklein {
	COLOR: #5ba748
}
.more {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #810436
}
:hover.more {
	COLOR: #004a9c
}
.morblue {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #00428b
}
:hover.morblue {
	COLOR: #810436
}
.googleheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #00428b; LINE-HEIGHT: 22px
}
.googlelines {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #00428b; FONT-FAMILY: arial,Helvetica,sans-serif; TEXT-DECORATION: none
}
.googlelink {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #5ead4b; FONT-FAMILY: arial,Helvetica,sans-serif; TEXT-DECORATION: underline
}
:hover.redhead {
	COLOR: #012266
}
.redhead {
	FONT-SIZE: 17px; COLOR: #82001f; LINE-HEIGHT: 18px
}
.language {
	FONT-SIZE: 10px; WIDTH: 120px; FONT-FAMILY: Trebuchet MS,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #fafcf9
}
.auswahl_2 {
	FONT-SIZE: 10px; WIDTH: 145px; FONT-FAMILY: Trebuchet MS,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.auswahl_1 {
	FONT-SIZE: 10px; WIDTH: 170px; FONT-FAMILY: Trebuchet MS,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.auswahl {
	FONT-SIZE: 10px; WIDTH: 200px; FONT-FAMILY: Trebuchet MS,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}